Page MenuHomeFreeBSD

Update of Mesa to 13.0.4
ClosedPublic

Authored by rezny on Feb 4 2017, 5:38 PM.
Tags
None
Referenced Files
F81641106: D9438.diff
Fri, Apr 19, 9:09 AM
Unknown Object (File)
Mar 8 2024, 5:12 PM
Unknown Object (File)
Mar 2 2024, 10:24 PM
Unknown Object (File)
Mar 2 2024, 10:24 PM
Unknown Object (File)
Mar 2 2024, 10:24 PM
Unknown Object (File)
Mar 2 2024, 10:12 PM
Unknown Object (File)
Feb 24 2024, 4:39 AM
Unknown Object (File)
Jan 7 2024, 8:21 AM
Subscribers

Details

Reviewers
swills
feld
Group Reviewers
x11
Commits
rP433862: Update Mesa to 13.0.4
Summary

This is an update of the Mesa ports to 13.0.4 to accompany the Xorg update. There is little change since the PR for 13.0.3.

Test Plan

Poudriere 10.3/11.0 amd64/i386 OK, run tested 11 amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 7185
Build 7355: arc lint + arc unit

Event Timeline

rezny retitled this revision from to Update of Mesa to 13.0.4.
rezny updated this object.
rezny edited the test plan for this revision. (Show Details)
rezny added reviewers: x11, swills, feld.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Feb 7 2017, 4:44 PM
This revision was automatically updated to reflect the committed changes.